=== debian/changelog ===
globus-gridftp-server (6.16-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.3 (Closes: #690652)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 16 Dec 2012 18:50:24 +0100
