=== debian/control ===
Source: globus-gridftp-server
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8), libglobus-xio-dev (>= 3), libglobus-authz-dev (>= 2), libglobus-gfork-dev (>= 3), libglobus-ftp-control-dev (>= 4), libglobus-gridftp-server-control-dev (>= 2), libglobus-common-dev (>= 14), libglobus-xio-gsi-driver-dev (>= 2), libglobus-usage-dev (>= 3), libssl-dev
Standards-Version: 3.9.3
Section: net
DM-Upload-Allowed: yes
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gridftp-server
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gridftp-server
Homepage: http://www.globus.org/

Package: libglobus-gridftp-server6
Replaces: libglobus-gridftp-server0
Conflicts: libglobus-gridftp-server0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-xio-gsi-driver0 (>= 2)
Description: Globus Toolkit - Globus GridFTP Server
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gridftp-server6 package contains:
 Globus GridFTP Server

Package: globus-gridftp-server-progs
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-xio-gsi-driver0 (>= 2)
Description: Globus Toolkit - Globus GridFTP Server Programs
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-gridftp-server-progs package contains:
 Globus GridFTP Server Programs

Package: libglobus-gridftp-server-dev
Section: libdevel
Architecture: any
Depends: libglobus-gridftp-server6 (= ${binary:Version}), ${misc:Depends}, libglobus-xio-dev (>= 3), libglobus-authz-dev (>= 2), libglobus-gfork-dev (>= 3), libglobus-ftp-control-dev (>= 4), libglobus-gridftp-server-control-dev (>= 2), libglobus-common-dev (>= 14), libglobus-xio-gsi-driver-dev (>= 2), libglobus-usage-dev (>= 3), libssl-dev
Description: Globus Toolkit - Globus GridFTP Server Development Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gridftp-server-dev package contains:
 Globus GridFTP Server Development Files

Package: globus-gridftp-server-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libglobus-gridftp-server6 (= ${binary:Version}) | globus-gridftp-server-progs (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - Globus GridFTP Server Debug Symbols
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-gridftp-server-dbg package contains:
 Globus GridFTP Server Debug Symbols
