## globus-gridftp-server 6.19

=== embed/Makefile ===
--- 
+++ 
@@ -106,7 +106,7 @@
 DEFS = -DHAVE_CONFIG_H
 DEPDIR = .deps
 DIRT_BRANCH_ID = 83
-DIRT_TIMESTAMP = 1352462503
+DIRT_TIMESTAMP = 1359994843
 DOT = 
 DOXYFILE = Doxyfile
 DOXYGEN = 
@@ -139,11 +139,11 @@
 GPT_IS_2 = yes
 GPT_LDFLAGS =  
 GPT_LIBS =  
-GPT_LIB_LINKS = -version-info 6:16:0  
+GPT_LIB_LINKS = -version-info 6:19:0  
 GPT_LINKTYPE = shared
 GPT_LOCATION = /home/bamboo/workspace/GT52-RPMCENTOS5/packaging/./gpt-3.6.3
 GPT_MAJOR_VERSION = 6
-GPT_MINOR_VERSION = 16
+GPT_MINOR_VERSION = 19
 GPT_PGM_LINKS =  
 GPT_PKGCONFIG_DEPENDENCIES = 
 GPT_PKG_CFLAGS = 
@@ -183,7 +183,7 @@
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
-VERSION = 6.16
+VERSION = 6.19
 WITHOUT_FLAVORS_FALSE = 
 WITHOUT_FLAVORS_TRUE = #
 XMLLINT = /usr/bin/xmllint
