=== debian/changelog ===
globus-gridftp-server (6.19-2) unstable; urgency=low

  * Add arm64 to the list of 64 bit architectures
  * Don't use AM_CONFIG_HEADER (automake 1.13)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 26 May 2013 21:15:55 +0200

globus-gridftp-server (6.19-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.4

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 20 Feb 2013 14:51:01 +0100
