=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
 Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8), libglobus-xio-dev (>= 3), libglobus-authz-dev (>= 2), libglobus-gfork-dev (>= 3), libglobus-ftp-control-dev (>= 4), libglobus-gridftp-server-control-dev (>= 2), libglobus-common-dev (>= 14), libglobus-xio-gsi-driver-dev (>= 2), libglobus-usage-dev (>= 3), libssl-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Section: net
-DM-Upload-Allowed: yes
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gridftp-server
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gridftp-server
 Homepage: http://www.globus.org/
