## globus-gridftp-server 6.38

=== embed/Makefile ===
--- 
+++ 
@@ -34,8 +34,8 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-build_triplet = x86_64-redhat-linux-gnu
-host_triplet = x86_64-redhat-linux-gnu
+build_triplet = x86_64-unknown-linux-gnu
+host_triplet = x86_64-unknown-linux-gnu
 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
 	$(top_srcdir)/globus_automake_post \
 	$(top_srcdir)/globus_automake_post_top \
@@ -75,15 +75,15 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/bamboo/workspace/GT52-RPMCENTOS5/packaging/source-trees/gridftp/server/src/missing --run aclocal-1.9
+ACLOCAL = ${SHELL} /home/bamboo/workspace/CreateSourcePackage/source/missing --run aclocal-1.9
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/bamboo/workspace/GT52-RPMCENTOS5/packaging/source-trees/gridftp/server/src/missing --run tar
+AMTAR = ${SHELL} /home/bamboo/workspace/CreateSourcePackage/source/missing --run tar
 AR = /usr/bin/ar
 ARFLAGS = ruv
-AUTOCONF = ${SHELL} /home/bamboo/workspace/GT52-RPMCENTOS5/packaging/source-trees/gridftp/server/src/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/bamboo/workspace/GT52-RPMCENTOS5/packaging/source-trees/gridftp/server/src/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/bamboo/workspace/GT52-RPMCENTOS5/packaging/source-trees/gridftp/server/src/missing --run automake-1.9
+AUTOCONF = ${SHELL} /home/bamboo/workspace/CreateSourcePackage/source/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/bamboo/workspace/CreateSourcePackage/source/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/bamboo/workspace/CreateSourcePackage/source/missing --run automake-1.9
 AWK = gawk
 BUILD_MANPAGES_FALSE = 
 BUILD_MANPAGES_TRUE = #
@@ -91,22 +91,22 @@
 BUILTIN_EXTENSIONS_DEF =  {"globus_gridftp_server_file", GlobusExtensionMyModule(globus_gridftp_server_file)}, {"globus_gridftp_server_remote", GlobusExtensionMyModule(globus_gridftp_server_remote)},
 CC = /usr/bin/gcc
 CCDEPMODE = depmode=none
-CFLAGS = -g   -m64  -Wall -DGLOBUS_BUILTIN
+CFLAGS = -g -O2 -g -pipe -Wall -Wp,-D_FORTIFY_SOURCE=2 -fexceptions -fstack-protector --param=ssp-buffer-size=4 -m64 -mtune=generic  -m64  -Wall -I/usr/kerberos/include   -DGLOBUS_BUILTIN
 CHKCONFIG_DEFAULT = -
 CPP = /usr/bin/gcc -E
-CPPFLAGS =  -I/home/bamboo/workspace/GT52-RPMCENTOS5/packaging/./source-output/tmp_core/include/globus -I/home/bamboo/workspace/GT52-RPMCENTOS5/packaging/./source-output/tmp_core/include/globus/gcc64dbg
+CPPFLAGS =  -I/usr/include/globus -I/usr/lib64/globus/include
 CROSS = no
 CXX = /usr/bin/c++
 CXXCPP = /usr/bin/c++ -E
 CXXDEPMODE = depmode=none
-CXXFLAGS = -g   -m64 
+CXXFLAGS = -g -O2 -g -pipe -Wall -Wp,-D_FORTIFY_SOURCE=2 -fexceptions -fstack-protector --param=ssp-buffer-size=4 -m64 -mtune=generic  -m64 
 CYGPATH_W = echo
 DEFAULT_START_LINE = #
 DEFAULT_STOP_LINE = #
 DEFS = -DHAVE_CONFIG_H
 DEPDIR = .deps
 DIRT_BRANCH_ID = 83
-DIRT_TIMESTAMP = 1359994843
+DIRT_TIMESTAMP = 1382984154
 DOT = 
 DOXYFILE = Doxyfile
 DOXYGEN = 
@@ -123,9 +123,9 @@
 F90 = 
 F90FLAGS =  
 FFLAGS = 
-FILELIST_FILE = /home/bamboo/workspace/GT52-RPMCENTOS5/packaging/source-trees/gridftp/server/src/pkgdata/master.filelist
-GLOBUS_FLAVOR_NAME = gcc64dbg
-GLOBUS_LOCATION = /home/bamboo/workspace/GT52-RPMCENTOS5/packaging/./source-output/tmp_core
+FILELIST_FILE = /home/bamboo/workspace/CreateSourcePackage/source/pkgdata/master.filelist
+GLOBUS_FLAVOR_NAME = gcc64
+GLOBUS_LOCATION = /usr
 GLOBUS_TOOLKIT_ID = unknown
 GPT_AGE_VERSION = 0
 GPT_CFLAGS = 
@@ -139,13 +139,13 @@
 GPT_IS_2 = yes
 GPT_LDFLAGS =  
 GPT_LIBS =  
-GPT_LIB_LINKS = -version-info 6:19:0  
+GPT_LIB_LINKS = -version-info 6:38:0  
 GPT_LINKTYPE = shared
-GPT_LOCATION = /home/bamboo/workspace/GT52-RPMCENTOS5/packaging/./gpt-3.6.3
+GPT_LOCATION = /usr
 GPT_MAJOR_VERSION = 6
-GPT_MINOR_VERSION = 19
+GPT_MINOR_VERSION = 38
 GPT_PGM_LINKS =  
-GPT_PKGCONFIG_DEPENDENCIES = 
+GPT_PKGCONFIG_DEPENDENCIES =  openssl
 GPT_PKG_CFLAGS = 
 GRIDMAP_CONF = 
 HAVE_DOT = 
@@ -155,21 +155,23 @@
 INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
 INSURE = 
 LD = /usr/bin/ld -m elf_x86_64
-LDFLAGS =  -L/home/bamboo/workspace/GT52-RPMCENTOS5/packaging/./source-output/tmp_core/lib  -m64 
+LDFLAGS =  -L/usr/lib64  -m64 
 LDFLHACK = 
 LIBOBJS = 
-LIBS =   
+LIBS =    -L/usr/kerberos/lib64 -lssl -lcrypto -ldl -lz  
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
 MAINT = #
 MAINTAINER_MODE_FALSE = 
 MAINTAINER_MODE_TRUE = #
-MAKEINFO = ${SHELL} /home/bamboo/workspace/GT52-RPMCENTOS5/packaging/source-trees/gridftp/server/src/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/bamboo/workspace/CreateSourcePackage/source/missing --run makeinfo
 MODULE_DIRS = . file remote
 MODULE_LIBS =  modules/file/libglobus_gridftp_server_file.la modules/remote/libglobus_gridftp_server_remote.la
 OBJECT_MODE = 
 OBJEXT = o
+OPENSSL_CFLAGS = -I/usr/kerberos/include  
+OPENSSL_LIBS = -L/usr/kerberos/lib64 -lssl -lcrypto -ldl -lz  
 PACKAGE = globus_gridftp_server
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = 
@@ -183,7 +185,7 @@
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
-VERSION = 6.19
+VERSION = 6.38
 WITHOUT_FLAVORS_FALSE = 
 WITHOUT_FLAVORS_TRUE = #
 XMLLINT = /usr/bin/xmllint
@@ -205,33 +207,33 @@
 am__quote = 
 am__tar = ${AMTAR} chof - "$$tardir"
 am__untar = ${AMTAR} xf -
-bindir = ${exec_prefix}/bin
-build = x86_64-redhat-linux-gnu
+bindir = /usr/bin
+build = x86_64-unknown-linux-gnu
 build_alias = 
 build_cpu = x86_64
 build_os = linux-gnu
-build_vendor = redhat
+build_vendor = unknown
 builddir = .
-conf_bindir = /home/bamboo/workspace/GT52-RPMCENTOS5/packaging/./source-output/tmp_core/bin
-conf_libdir = /home/bamboo/workspace/GT52-RPMCENTOS5/packaging/./source-output/tmp_core/lib
-conf_localstatedir = /home/bamboo/workspace/GT52-RPMCENTOS5/packaging/./source-output/tmp_core/var
-conf_sbindir = /home/bamboo/workspace/GT52-RPMCENTOS5/packaging/./source-output/tmp_core/sbin
-conf_sysconfdir = /home/bamboo/workspace/GT52-RPMCENTOS5/packaging/./source-output/tmp_core/etc
+conf_bindir = /usr/bin
+conf_libdir = /usr/lib64
+conf_localstatedir = /var
+conf_sbindir = /usr/sbin
+conf_sysconfdir = /etc
 cross_compiling = no
-datadir = ${datarootdir}
+datadir = /usr/share
 datarootdir = ${prefix}/share
 docdir = ${datadir}/doc/${PACKAGE}
-doxygendir = /home/bamboo/workspace/GT52-RPMCENTOS5/packaging/./source-output/tmp_core/share/doxygen
-exec_prefix = ${prefix}
-flavorincludedir = ${includedir}/${GLOBUS_FLAVOR_NAME}
-host = x86_64-redhat-linux-gnu
+doxygendir = /usr/share/globus/doxygen
+exec_prefix = /usr
+flavorincludedir = ${libdir}/globus/include
+host = x86_64-unknown-linux-gnu
 host_alias = 
 host_cpu = x86_64
 host_os = linux-gnu
-host_vendor = redhat
+host_vendor = unknown
 includedir = ${prefix}/include/globus
 infodir = ${prefix}/info
-install_sh = /home/bamboo/workspace/GT52-RPMCENTOS5/packaging/source-trees/gridftp/server/src/install-sh
+install_sh = /home/bamboo/workspace/CreateSourcePackage/source/install-sh
 lac_doxygen_examples = 
 lac_doxygen_file_patterns = 
 lac_doxygen_input_filter = 
@@ -242,25 +244,26 @@
 lac_doxygen_project = 
 lac_doxygen_srcdirs = 
 lac_doxygen_tagfiles = 
-libdir = ${exec_prefix}/lib
+libdir = /usr/lib64
+libdir_line = 
 libexecdir = ${datadir}/globus
-localstatedir = ${prefix}/var
-mandir = ${datarootdir}/man
+localstatedir = /var
+mandir = /usr/share/man
 mkdir_p = mkdir -p --
 oldincludedir = /usr/include
-perlmoduledir = ${prefix}/lib/perl
+perlmoduledir = /usr/lib/perl5/vendor_perl/5.8.8
 pkgconfdir = ${libdir}/pkgconfig
 pkgconffile = globus-gridftp-server.pc
 pkgconffile_in = pkg_data_src.pc.in
 pkgdir = ${datadir}/globus/packages/${PACKAGE}
-prefix = /home/bamboo/workspace/GT52-RPMCENTOS5/packaging/./source-output/tmp_core
+prefix = /usr
 program_transform_name = s,x,x,
-sbindir = ${exec_prefix}/sbin
-setupdir = ${prefix}/setup/globus
-sharedstatedir = ${prefix}/com
-sysconfdir = ${prefix}/etc
+sbindir = /usr/sbin
+setupdir = ${datadir}/globus/setup
+sharedstatedir = /usr/com
+sysconfdir = /etc
 target_alias = 
-testdir = ${prefix}/test/${PACKAGE}
+testdir = ${datadir}/globus/test/${PACKAGE}
 scriptsysconfdir = ${sysconfdir}
 amdirdir = ${datadir}/globus_amdir
 LINK_BAK = orig
@@ -336,3 +339,32 @@
 
 clean-noinstPROGRAMS:
 	@list='$(noinst_PROGRAMS)'; for p in $$list; do \
+	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
+	  echo " rm -f $$p $$f"; \
+	  rm -f $$p $$f ; \
+	done
+globus-gridftp-server-embedded$(EXEEXT): $(globus_gridftp_server_embedded_OBJECTS) $(globus_gridftp_server_embedded_DEPENDENCIES) 
+	@rm -f globus-gridftp-server-embedded$(EXEEXT)
+	$(LINK) $(globus_gridftp_server_embedded_LDFLAGS) $(globus_gridftp_server_embedded_OBJECTS) $(globus_gridftp_server_embedded_LDADD) $(LIBS)
+
+mostlyclean-compile:
+	-rm -f *.$(OBJEXT)
+
+distclean-compile:
+	-rm -f *.tab.c
+
+.c.o:
+	$(COMPILE) -c $<
+
+.c.obj:
+	$(COMPILE) -c `$(CYGPATH_W) '$<'`
+
+.c.lo:
+	$(LTCOMPILE) -c -o $@ $<
+
+mostlyclean-libtool:
+	-rm -f *.lo
+
+clean-libtool:
+	-rm -rf .libs _libs
+
