=== debian/changelog ===
globus-gridftp-server (6.38-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.5
  * Drop patch globus-gridftp-server-ac.patch (fixed upstream)
  * Implement Multi-Arch support
  * Split dbg package for Multi-Arch

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 11 Nov 2013 11:31:47 +0100
