=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: globus-gridftp-server
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8), libglobus-xio-dev (>= 3), libglobus-authz-dev (>= 2), libglobus-gfork-dev (>= 3), libglobus-ftp-control-dev (>= 4), libglobus-gridftp-server-control-dev (>= 2), libglobus-common-dev (>= 14), libglobus-xio-gsi-driver-dev (>= 2), libglobus-usage-dev (>= 3), libssl-dev
+Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-common-dev (>= 14.10), libglobus-xio-dev (>= 3.6), libglobus-gridftp-server-control-dev (>= 2.10), libglobus-gfork-dev (>= 3.2-3~), libglobus-xio-gsi-driver-dev (>= 2.4), libglobus-gss-assist-dev (>= 9), libglobus-ftp-control-dev (>= 4.7), libglobus-authz-dev (>= 2.2-3~), libglobus-gsi-credential-dev (>= 6), libglobus-usage-dev (>= 3.1-4~), libssl-dev
 Standards-Version: 3.9.4
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gridftp-server
@@ -9,10 +9,12 @@
 Homepage: http://www.globus.org/
 
 Package: libglobus-gridftp-server6
+Section: libs
+Architecture: any
+Multi-Arch: same
 Replaces: libglobus-gridftp-server0
 Conflicts: libglobus-gridftp-server0
-Section: libs
-Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-xio-gsi-driver0 (>= 2)
 Description: Globus Toolkit - Globus GridFTP Server
  The Globus Toolkit is an open source software toolkit used for
@@ -27,6 +29,7 @@
 Package: globus-gridftp-server-progs
 Section: net
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-xio-gsi-driver0 (>= 2)
 Description: Globus Toolkit - Globus GridFTP Server Programs
  The Globus Toolkit is an open source software toolkit used for
@@ -41,7 +44,8 @@
 Package: libglobus-gridftp-server-dev
 Section: libdevel
 Architecture: any
-Depends: libglobus-gridftp-server6 (= ${binary:Version}), ${misc:Depends}, libglobus-xio-dev (>= 3), libglobus-authz-dev (>= 2), libglobus-gfork-dev (>= 3), libglobus-ftp-control-dev (>= 4), libglobus-gridftp-server-control-dev (>= 2), libglobus-common-dev (>= 14), libglobus-xio-gsi-driver-dev (>= 2), libglobus-usage-dev (>= 3), libssl-dev
+Multi-Arch: same
+Depends: libglobus-gridftp-server6 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 14), libglobus-xio-dev (>= 3), libglobus-gridftp-server-control-dev (>= 2), libglobus-gfork-dev (>= 3), libglobus-xio-gsi-driver-dev (>= 2), libglobus-gss-assist-dev (>= 9), libglobus-ftp-control-dev (>= 4), libglobus-authz-dev (>= 2), libglobus-gsi-credential-dev (>= 6), libglobus-usage-dev (>= 3), libssl-dev
 Description: Globus Toolkit - Globus GridFTP Server Development Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -52,11 +56,30 @@
  The libglobus-gridftp-server-dev package contains:
  Globus GridFTP Server Development Files
 
+Package: libglobus-gridftp-server-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Multi-Arch: same
+Replaces: globus-gridftp-server-dbg (<< 6.38)
+Breaks: globus-gridftp-server-dbg (<< 6.38)
+Depends: libglobus-gridftp-server6 (= ${binary:Version}), ${misc:Depends}
+Description: Globus Toolkit - Globus GridFTP Server Debug Symbols
+ The Globus Toolkit is an open source software toolkit used for
+ building Grid systems and applications. It is being developed by the
+ Globus Alliance and many others all over the world. A growing number
+ of projects and companies are using the Globus Toolkit to unlock the
+ potential of grids for their cause.
+ .
+ The libglobus-gridftp-server-dbg package contains:
+ Globus GridFTP Server Debug Symbols
+
 Package: globus-gridftp-server-dbg
 Section: debug
 Priority: extra
 Architecture: any
-Depends: libglobus-gridftp-server6 (= ${binary:Version}) | globus-gridftp-server-progs (= ${binary:Version}), ${misc:Depends}
+Multi-Arch: foreign
+Depends: globus-gridftp-server-progs (= ${binary:Version}), ${misc:Depends}
 Description: Globus Toolkit - Globus GridFTP Server Debug Symbols
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
