## globus-gridftp-server 7.11

=== debian/changelog ===
globus-gridftp-server (7.11-1) unstable; urgency=medium

  * Update to Globus Toolkit 6.0
  * Drop GPT build system and GPT packaging metadata
  * Activate hardening flags (Closes: #734920)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 24 Sep 2014 09:45:15 +0200
