=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: globus-gridftp-server
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-common-dev (>= 14.10), libglobus-xio-dev (>= 3.6), libglobus-gridftp-server-control-dev (>= 2.10), libglobus-gfork-dev (>= 3.2-3~), libglobus-xio-gsi-driver-dev (>= 2.4), libglobus-gss-assist-dev (>= 9), libglobus-ftp-control-dev (>= 4.7), libglobus-authz-dev (>= 2.2-3~), libglobus-gsi-credential-dev (>= 6), libglobus-usage-dev (>= 3.1-4~), libssl-dev
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3), libglobus-xio-gsi-driver-dev (>= 2), libglobus-gfork-dev (>= 3), libglobus-gridftp-server-control-dev (>= 2), libglobus-ftp-control-dev (>= 4), libglobus-authz-dev (>= 2), libglobus-usage-dev (>= 3), libglobus-gssapi-gsi-dev (>= 10), libglobus-gss-assist-dev (>= 9), libglobus-gsi-credential-dev (>= 6), libglobus-gsi-sysconfig-dev (>= 5), libglobus-io-dev (>= 9), libssl-dev
+Standards-Version: 3.9.6
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gridftp-server
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gridftp-server
@@ -12,10 +12,8 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Replaces: libglobus-gridftp-server0
-Conflicts: libglobus-gridftp-server0
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-xio-gsi-driver0 (>= 2)
+Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-xio-gsi-driver (>= 2) | libglobus-xio-gsi-driver0 (>= 2)
 Description: Globus Toolkit - Globus GridFTP Server
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -30,7 +28,7 @@
 Section: net
 Architecture: any
 Multi-Arch: foreign
-Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-xio-gsi-driver0 (>= 2)
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Globus Toolkit - Globus GridFTP Server Programs
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -45,7 +43,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libglobus-gridftp-server6 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 14), libglobus-xio-dev (>= 3), libglobus-gridftp-server-control-dev (>= 2), libglobus-gfork-dev (>= 3), libglobus-xio-gsi-driver-dev (>= 2), libglobus-gss-assist-dev (>= 9), libglobus-ftp-control-dev (>= 4), libglobus-authz-dev (>= 2), libglobus-gsi-credential-dev (>= 6), libglobus-usage-dev (>= 3), libssl-dev
+Depends: libglobus-gridftp-server6 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3), libglobus-xio-gsi-driver-dev (>= 2), libglobus-gfork-dev (>= 3), libglobus-gridftp-server-control-dev (>= 2), libglobus-ftp-control-dev (>= 4), libglobus-authz-dev (>= 2), libglobus-usage-dev (>= 3), libglobus-gssapi-gsi-dev (>= 10), libglobus-gss-assist-dev (>= 9), libglobus-gsi-credential-dev (>= 6), libglobus-gsi-sysconfig-dev (>= 5), libglobus-io-dev (>= 9), libssl-dev
 Description: Globus Toolkit - Globus GridFTP Server Development Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -61,6 +59,7 @@
 Priority: extra
 Architecture: any
 Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Replaces: globus-gridftp-server-dbg (<< 6.38)
 Breaks: globus-gridftp-server-dbg (<< 6.38)
 Depends: libglobus-gridftp-server6 (= ${binary:Version}), ${misc:Depends}
